CREATE TABLE grc_inc_mdl_6226 (
    ATTR0                       NUMBER(19, 0) ,
    ATTR1                       NUMBER(19, 3) ,
    ATTR2                       VARCHAR2(4000),
    ATTR3                       VARCHAR2(4000),
    ATTR4                       DATE          ,
    ATTR5                       NUMBER(19, 0) ,
    ATTR6                       NUMBER(19, 0) ,
    ATTR7                       NUMBER(19, 0) ,
    ATTR8                       NUMBER(19, 0) ,
    ATTR9                       VARCHAR2(4000),
    ATTR10                      NUMBER(19, 3) ,
    ATTR11                      NUMBER(19, 3) ,
    ATTR12                      NUMBER(19, 0) ,
    ATTR13                      NUMBER(19, 0) ,
    ATTR14                      NUMBER(19, 3) ,
    ATTR15                      NUMBER(19, 0) ,
    CREATED_BY                  VARCHAR2(64)      NOT NULL,
    INCIDENT_INFO               VARCHAR2(4000),
    ACCESS_PATH_GROUPING        VARCHAR2(4000),
    ACCESS_PATH_GROUPING_VAL    VARCHAR2(4000),
    LAST_UPDATED_BY             VARCHAR2(64)      NOT NULL,
    CREATION_DATE               TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_DATE            TIMESTAMP(6)      NOT NULL,
    HASHCODE                    VARCHAR2(4000),
    ID                          VARCHAR2(256) ,
    IS_INTRA_ROLE_VIOL          VARCHAR2(1)   ,
    ATTR0                       NUMBER(19, 0) ,
    ATTR1                       NUMBER(19, 3) ,
    ATTR2                       VARCHAR2(4000),
    ATTR3                       VARCHAR2(4000),
    ATTR4                       DATE          ,
    ATTR5                       NUMBER(19, 0) ,
    ATTR6                       NUMBER(19, 0) ,
    ATTR7                       NUMBER(19, 0) ,
    ATTR8                       NUMBER(19, 0) ,
    ATTR9                       VARCHAR2(4000),
    ATTR10                      NUMBER(19, 3) ,
    ATTR11                      NUMBER(19, 3) ,
    ATTR12                      NUMBER(19, 0) ,
    ATTR13                      NUMBER(19, 0) ,
    ATTR14                      NUMBER(19, 3) ,
    ATTR15                      NUMBER(19, 0) ,
    CREATED_BY                  VARCHAR2(64)      NOT NULL,
    INCIDENT_INFO               VARCHAR2(4000),
    ACCESS_PATH_GROUPING        VARCHAR2(4000),
    ACCESS_PATH_GROUPING_VAL    VARCHAR2(4000),
    LAST_UPDATED_BY             VARCHAR2(64)      NOT NULL,
    CREATION_DATE               TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_DATE            TIMESTAMP(6)      NOT NULL,
    HASHCODE                    VARCHAR2(4000),
    ID                          VARCHAR2(256) ,
    IS_INTRA_ROLE_VIOL          VARCHAR2(1)   
);
